Name:          xinput_calibrator
Version:       0.7.5
Release:       1mamba
Summary:       A generic touchscreen calibration program for X.Org
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.freedesktop.org/wiki/Software/xinput_calibrator/
Source:        http://github.com/downloads/tias/xinput_calibrator/xinput_calibrator-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libXi-devel
BuildRequires: libXrandr-devel
BuildRequires: libgcc
BuildRequires: libstdc++6-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A generic touchscreen calibration program for X.Org.

%debug_package

%prep
%setup -q

%build
%configure --with-gui=x11
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xinput_calibrator
%{_datadir}/applications/xinput_calibrator.desktop
%{_mandir}/man1/xinput_calibrator.1.gz
%{_datadir}/pixmaps/xinput_calibrator.svg
%{_datadir}/pixmaps/xinput_calibrator.xpm
%doc COPYING

%changelog
* Sun Jan 22 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 0.7.5-1mamba
- package created using the webbuild interface
